<?xml version="1.0" encoding="UTF-8"?>

<settings>

	<language id="espresso.default.JavaScript">
		
		<syntax-name>language-root.js</syntax-name>
		<name>JavaScript</name>
		<detectors>
			<extension>js</extension>
		</detectors>
		
	</language>
	
	<language id="espresso.default.JSON">
		<syntax-name>language-root.js.json</syntax-name>
		<name>JSON</name>
		<detectors>
			<extension>json</extension>
		</detectors>
	</language>
	
</settings>
